uima-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Roland Cornelissen <rol...@kabelco.nl>
Subject Re: Lucas compile error
Date Tue, 16 Feb 2010 12:11:17 GMT

Thanks for the fast reply Marshall,

> Perhaps the classpath is not correct?  The line
The classpath was correct but referenced to Google-collect-1.0.jar , 
which seems to be an incompatible version. 

> The implementations of Iterators is coming google collections 0.9 jar.
When including Google-collect-0.9.jar the error was gone. 

tnx
Roland


Mime
View raw message